SHOWFOTO(1)

NAME
showfoto - image viewer/editor

SYNOPSIS
showfoto [options] [file(s) or folder(s)]

DESCRIPTION
Manage your photographs like a professional, with the power of open source

OPTIONS

-v, --version
    Displays version information.

-h, --help
    Displays this help.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

  Arguments:

files
    File(s) or folder(s) to open